<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="vertical" android:paddingTop="10.0dip" android:layout_width="fill_parent" android:layout_height="wrap_content"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <TextView android:id="@id/article_label" android:text="@string/feed_recommend" style="@style/AreaLabel" />
    <View android:background="#19ffffff" android:layout_width="fill_parent" android:layout_height="1.0px" />
    <LinearLayout android:orientation="vertical" android:id="@id/article_list" android:layout_width="fill_parent" android:layout_height="wrap_content" />
    <RelativeLayout android:id="@id/article_more" android:background="@drawable/more_selector" android:layout_width="fill_parent" android:layout_height="40.0dip" android:layout_marginLeft="10.0dip" android:layout_marginTop="10.0dip" android:layout_marginRight="10.0dip" android:layout_marginBottom="25.0dip">
        <TextView android:textSize="17.0dip" android:textColor="#ff478bd2" android:gravity="center" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="@string/click_look_more" android:includeFontPadding="false" android:drawableLeft="@drawable/more_icon" android:drawablePadding="4.0dip" android:layout_centerInParent="true" />
        <ImageView android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginRight="10.0dip" android:src="@drawable/more_arrow" android:layout_alignParentRight="true" android:layout_centerVertical="true" />
    </RelativeLayout>
</LinearLayout>